IBANK - PROJECT - Defect #550

Retail : log interface 199711 08-09-2021 naaitos laifi log 11 bigspace > create/loanRetail/

13/09/2021 04:20 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 13/09/2021
anuaa: Medium Tuasumnua: 23/09/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

log interface 7199347 08-09-2021 naaiiius il log faidn bigspace > create/loanRetail/

115994

#1 - 13/09/2021 05:11 - Pang-kanjanart Chandaphol

- waunaIe i set to Anonymous

#2 - 13/09/2021 07:53 - Pang-kanjanart Chandaphol

inguiinistinlilier log A1n Production 81037301

#3 - 17/09/2021 02:55 - Pang-kanjanart Chandaphol
- Twasunmiua set to 23/09/2021

noummsenuquditiisdnnon ludmiisura1se Concern

#4 - 17/09/2021 04:21 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#5 - 17/09/2021 04:50 - Anonymous
- unu detail log 2021-09-08.1xt added

NANMIaTIdel log text file lafinstiuazeasiinyaide uald w1n150593ga1n Table CBTRLOGO10 #9974 08-09-2021 dananaaiias tiudull dns
create/loanRetail/
Taw 1flun1v interface 310 Yo9n0W 1w API CAP /api/CBS/CreateDataToCBS uaaiivdsaalilds hitps://bigproxy.ibank.co.th:10447/bigSpace/cbs/api/create/loanRetail/

Nan15ATIaeY lafin1y 59910 2 A%4

A397 1 "appINo":"AP00008-210802-00001" 11a1 13:02:42 nanisaaunaumadliinarly 15.822475 Suaii

Fwagidvanan1saaunall do {"status":200,"success":true, "message": "Interfacea1vtioyagnai a5, Interfacedaivaniiomodon Tuausa -
{\"LoanAccount\": {\"cifNumber\":[\"laai¥1L{u\"]} }","errorCode":null, "data":[{ "status":200,”success”:true,”message":"Interfaceﬁ%Nilyagagn&
EﬁL%"vl","errorCode":null,"data”:null,"error":null},{"status”:200,"success":false,"message":"Interfacea§1Qﬁutﬁaiwﬂ'aﬂ
vl:',iiﬁL%ﬂ","errorCode":null,"data":nul],"error":null }1,"error":null }

A397 2 "appINo":"AP00008-210802-00001" 1121 13:05:15 nanisaaunaumadaliinarly 15.822475 Suaii

Tgagidvanan1snaunail de { "status":200,"success":true,"message": "Interfacedivfioyagnan a5, Interfaceasdutdosotas a5, Interfaceasrananilysni
@153", "errorCode":null,"data":[{ " status”:200,”success”:true,”message":”Interfaceﬁ%Nﬂagagnﬁ
EﬁL%"vl","errorCode":null,"data”:null,"error":null},{"status”:200,"success":true,"message”:"Interfacea§1Qﬁutﬁaiwﬂ'aﬂ

ﬁ°1L%ﬁ","errorCode":nul],"data" :null,"error":null},{ "status" :200,"success":true,"message":"Interfaceﬁ’§1Waumlizﬂyu
iﬁL%ﬁ","errorCode":null,"data":null,"error”:null}],"error":null}

o laun text file tiilun13dvaanui1an table
select * from CBTRLOGO010
where createDte >= '2021-09-08 12:00:00:00'
and createDte <= "2021-09-09'
and PathURL like '%CBS/CreateDataToCBS %'

#6 - 17/09/2021 05:28 - Anonymous
- uWli pwravTle AN, jpg added

Maximun log file
Max Value 2147483647 KB =2 147.48365 gigabytes

30/04/2025 173



https://bigproxy.ibank.co.th:10447/bigSpace/cbs/api/create/loanRetail/

tguALAlEase dduaIhil 12-16 /09/2021

111 dssanm 1 gigabytes n119 Taidla 2 gigabytes ash

#7 - 20/09/2021 17:53 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 21/09/2021 11:07 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

aounquitnin lufinay 1fiv log 139 110 1- 4 1197WA5ea T

#9 - 22/09/2021 10:47 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#10 - 22/09/2021 20:21 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#11 -22/09/2021 20:21 - Anonymous

- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

#12 - 22/09/2021 20:21 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#13 - 22/09/2021 20:51 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#14 - 22/09/2021 20:51 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#15 - 22/09/2021 20:52 - Anonymous
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#16 - 22/09/2021 20:52 - Anonymous
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#17 - 22/09/2021 20:52 - Anonymous
- dnme changed from Dev : Deployed UAT to Test : Doing

#18 - 23/09/2021 16:56 - Anonymous

- dnme changed from Test : Doing to Dev : Todo

#19 - 23/09/2021 16:56 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#20 - 23/09/2021 16:56 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#21 - 28/09/2021 09:17 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#22 - 28/10/2021 13:02 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#23 - 28/10/2021 13:02 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

30/04/2025
